<?xml version="1.0" encoding="UTF-8"?>
<!--
 Copyright (c) 2000-2025 Ericsson Telecom AB
 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html

 Contributors:
  Balasko, Jeno
  Raduly, Csaba
-->
<xs:schema targetNamespace="http://www.ericsson.com/is/isco/Misc/R4L06/R4AB_1.02"
           xmlns="http://www.ericsson.com/is/isco/Misc/R4L06/R4AB_1.02"
           xmlns:Misc="http://www.ericsson.com/is/isco/Misc/R4L06/R4AB_1.02"
           xmlns:xs="http://www.w3.org/2001/XMLSchema"
           xmlns:confd="http://tail-f.com/ns/confd/1.0"
           elementFormDefault="qualified"
           attributeFormDefault="unqualified"
           xml:lang="en">
  <xs:import namespace="http://www.w3.org/2001/XMLSchema" schemaLocation="XMLSchema.xsd"/>
  <xs:import namespace="http://tail-f.com/ns/confd/1.0" schemaLocation="confd.xsd"/>
  <xs:simpleType name="FtpResult">
    <xs:restriction base="xs:token">
      <xs:pattern value="ok|ehost|epath|euser|enospc"/>
    </xs:restriction>
  </xs:simpleType>
  <xs:element name="Miscellaneous"/>
</xs:schema>
